{
    "dc_identifier": "nl.gm0855.2c.2024.4562269-6",
    "dc_title": "Besluitenlijst college openbaar week 51 2024-12-17 - Raadsbrief Voortgang jongerencentrum Berkel Enschot",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Tilburg op 2024-12-17. Onderdeel: Raadsbrief Voortgang jongerencentrum Berkel Enschot.",
    "dc_source": "https://tilburg.notubiz.nl/vergadering/1309633",
    "dc_publisher": "gm0855",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-03-22",
    "foi_publishedDate": "2024-12-17",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Tilburg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Tilburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "37",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0855.2c.2024.4562269-6",
    "dc_externalIdentifier": "4562283",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-12-17",
    "foi_meetingNumber": "4562269",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0855.2c.2024.4562269-6.doc.1",
            "dc_title": "Yuverta mbo Adviesrapport Berkel-Enschot 2024",
            "foi_fileName": "Yuverta mbo_Adviesrapport_Berkel-Enschot_2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14978933/1"
        }
    ]
}